<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>{% block title %}TourProject!{% endblock %}</title>

    {% block stylesheets %}
        {{ encore_entry_link_tags('app') }}
        <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">  <!-- Google web font "Open Sans" -->
        <link rel="stylesheet" href="font-awesome-4.7.0/css/font-awesome.min.css">                <!-- Font Awesome -->
        <link rel="stylesheet" href="css/bootstrap.min.css">                                      <!-- Bootstrap style -->
        <link rel="stylesheet" type="text/css" href="slick/slick.css"/>
        <link rel="stylesheet" type="text/css" href="slick/slick-theme.css"/>
        <link rel="stylesheet" type="text/css" href="css/datepicker.css"/>
        <link rel="stylesheet" href="css/tooplate-style.css">
    {% endblock %}

    {% block javascripts %}
        {{ encore_entry_script_tags('app') }}
        <script src="js/jquery-1.11.3.min.js"></script>             <!-- jQuery (https://jquery.com/download/) -->
        <script src="js/popper.min.js"></script>                    <!-- https://popper.js.org/ -->
        <script src="js/bootstrap.min.js"></script>                 <!-- https://getbootstrap.com/ -->
        <script src="js/datepicker.min.js"></script>                <!-- https://github.com/qodesmith/datepicker -->
        <script src="js/jquery.singlePageNav.min.js"></script>      <!-- Single Page Nav (https://github.com/ChrisWojcik/single-page-nav) -->
        <script src="slick/slick.min.js"></script>                  <!-- http://kenwheeler.github.io/slick/ -->

    {% endblock %}

</head>

<body>
{% block body %}
    <div class="tm-main-content" id="top">
        <div class="tm-top-bar-bg"></div>
        <div class="tm-top-bar" id="tm-top-bar">
            <!-- Top Navbar -->
            <div class="container">
                <div class="row">

                    <nav class="navbar navbar-expand-lg narbar-light">
                        <a class="navbar-brand mr-auto" href="#">
                            <img src="img/logo.png" alt="Site logo">
                            Spruce tour
                        </a>
                        <button type="button" id="nav-toggle" class="navbar-toggler collapsed" data-toggle="collapse" data-target="#mainNav" aria-expanded="false" aria-label="Toggle navigation">
                            <span class="navbar-toggler-icon"></span>
                        </button>
                        <div id="mainNav" class="collapse navbar-collapse tm-bg-white">
                            <ul class="navbar-nav ml-auto">
                                <li class="nav-item">
                                    <a class="nav-link" href="#top">Путешествие <span class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#tm-section-4">Туры</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#tm-section-5">Информация</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" href="#tm-section-6">Контакты</a>
                                </li>

                            </ul>
                        </div>
                    </nav>
                </div>
            </div>
        </div>
        <div class="tm-section tm-bg-img" id="tm-section-1">
            <div class="tm-bg-white ie-container-width-fix-2">
                <div class="container ie-h-align-center-fix">
                    <div class="row">
                        <div class="col-xs-12 ml-auto mr-auto ie-container-width-fix">
                            <form action="index.html" method="get" class="tm-search-form tm-section-pad-2">
                                <div class="form-row tm-search-form-row">
                                    <div class="form-group tm-form-element tm-form-element-100">
                                        <i class="fa fa-map-marker fa-2x tm-form-element-icon"></i>
                                        <input name="city" type="text" class="form-control" id="inputCity" placeholder="Ваше местоположение">
                                    </div>
                                    <div class="form-group tm-form-element tm-form-element-50">
                                        <i class="fa fa-calendar fa-2x tm-form-element-icon"></i>
                                        <input name="check-in" type="text" class="form-control" id="inputCheckIn" placeholder="Дата выезда">
                                    </div>
                                    <div class="form-group tm-form-element tm-form-element-50">
                                        <i class="fa fa-calendar fa-2x tm-form-element-icon"></i>
                                        <input name="check-out" type="text" class="form-control" id="inputCheckOut" placeholder="Дата приезда">
                                    </div>
                                </div>
                                <div class="form-row tm-search-form-row">
                                    <div class="form-group tm-form-element tm-form-element-2">
                                        <select name="adult" class="form-control tm-select" id="adult">
                                            <option value="">Взрослый</option>
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                            <option value="6">6</option>
                                            <option value="7">7</option>
                                            <option value="8">8</option>
                                            <option value="9">9</option>
                                            <option value="10">10</option>
                                        </select>
                                        <i class="fa fa-2x fa-user tm-form-element-icon"></i>
                                    </div>
                                    <div class="form-group tm-form-element tm-form-element-2">
                                        <select name="children" class="form-control tm-select" id="children">
                                            <option value="">Дети</option>
                                            <option value="0">0</option>
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                            <option value="6">6</option>
                                            <option value="7">7</option>
                                            <option value="8">8</option>
                                            <option value="9">9</option>
                                            <option value="10">10</option>
                                        </select>
                                        <i class="fa fa-user tm-form-element-icon tm-form-element-icon-small"></i>
                                    </div>
                                    <div class="form-group tm-form-element tm-form-element-2">
                                        <select name="room" class="form-control tm-select" id="room">
                                            <option value="">Комнат</option>
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                            <option value="6">6</option>
                                            <option value="7">7</option>
                                            <option value="8">8</option>
                                            <option value="9">9</option>
                                            <option value="10">10</option>
                                        </select>
                                        <i class="fa fa-2x fa-bed tm-form-element-icon"></i>
                                    </div>
                                    <div class="form-group tm-form-element tm-form-element-2">
                                        <button type="submit" class="btn btn-primary tm-btn-search">Проверить наличие мест</button>
                                    </div>
                                </div>
                                <div class="form-row clearfix pl-2 pr-2 tm-fx-col-xs">
                                    <p class="tm-margin-b-0">Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                                    <a href="#" class="ie-10-ml-auto ml-auto mt-1 tm-font-semibold tm-color-primary">Нужна помощь?</a>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="tm-section-2">
            <div class="container">
                <div class="row">
                    <div class="col text-center">
                        <h2 class="tm-section-title">Мы здесь, чтобы помочь вам</h2>
                        <p class="tm-color-white tm-section-subtitle">Подпишитесь, чтобы получать наши информационные рыссылки</p>
                        <a href="#" class="tm-color-white tm-btn-white-bordered">ПОДПИСАТЬСЯ НА РАССЫЛКУ НОВОСТЕЙ</a>
                    </div>
                </div>
            </div>
        </div>

        <div class="tm-section tm-position-relative">
            <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 100 100" preserveAspectRatio="none" class="tm-section-down-arrow">
                <polygon fill="#ee5057" points="0,0  100,0  50,60"></polygon>
            </svg>
            <div class="container tm-pt-5 tm-pb-4">
                <div class="row text-center">
                    <article class="col-sm-12 col-md-4 col-lg-4 col-xl-4 tm-article">
                        <i class="fa tm-fa-6x fa-legal tm-color-primary tm-margin-b-20"></i>
                        <h3 class="tm-color-primary tm-article-title-1">Гарантированная защита сделки</h3>
                        <a href="#" class="text-uppercase tm-color-primary tm-font-semibold">Узнать больше...</a>
                    </article>
                    <article class="col-sm-12 col-md-4 col-lg-4 col-xl-4 tm-article">
                        <i class="fa tm-fa-6x fa-plane tm-color-primary tm-margin-b-20"></i>
                        <h3 class="tm-color-primary tm-article-title-1">Комфортный и безопасный перелёт</h3>
                        <a href="#" class="text-uppercase tm-color-primary tm-font-semibold">Узнать больше...</a>
                    </article>
                    <article class="col-sm-12 col-md-4 col-lg-4 col-xl-4 tm-article">
                        <i class="fa tm-fa-6x fa-life-saver tm-color-primary tm-margin-b-20"></i>
                        <h3 class="tm-color-primary tm-article-title-1">Горячая линия поддержки</h3>

                        <p></p> <!--ВОЗМОЖНОЕ ДОПОЛНЕНИЕ... -->

                        <a href="#" class="text-uppercase tm-color-primary tm-font-semibold">Узнать больше...</a>
                    </article>
                </div>
            </div>
        </div>

        <div class="tm-section tm-section-pad tm-bg-gray" id="tm-section-4">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-md-12 col-lg-8 col-xl-8">
                        <div class="tm-article-carousel">
                            <article class="tm-bg-white mr-2 tm-carousel-item">
                                <img src="img/img-01.jpg" alt="Image" class="img-fluid">
                                <div class="tm-article-pad">
                                    <header><h3 class="text-uppercase tm-article-title-2">Тур в Лос-Анжелес</h3></header>
                                    <p>Экскурсионный тур в США с посещением шести городов в течение 10 дней!
                                        Три штата: залитая солнцем Калифорния, песчаная Аризона и диковинная Невада. 
                                        И их главные города - Лос-Анджелес, Сан-Франциско и Лас-Вегас!</p>
                                    <a href="#" class="text-uppercase btn-primary tm-btn-primary">Узнать больше...</a>
                                </div>
                            </article>
                            <article class="tm-bg-white mr-2 tm-carousel-item">
                                <img src="img/img-02.jpg" alt="Image" class="img-fluid">
                                <div class="tm-article-pad">
                                    <header><h3 class="text-uppercase tm-article-title-2">Тур в Манхэттен</h3></header>
                                    <p>Полюбуйтесь панорамой нью-йоркского острова Манхэттен с высоты птичьего полета на борту экскурсионного вертолета. 
                                            Взгляните на достопримечательности города из кабины вертолета особой конструкции с панорамными окнами.</p>
                                    <a href="#" class="text-uppercase btn-primary tm-btn-primary">Узнать больше...</a>
                                </div>
                            </article>
                            <article class="tm-bg-white mr-2 tm-carousel-item">
                                <img src="img/img-01.jpg" alt="Image" class="img-fluid">
                                <div class="tm-article-pad">
                                    <header><h3 class="text-uppercase tm-article-title-2">Тур в токио</h3></header>
                                    <p>Приглашаем в тур в загадочную Японию, увидеть классические японские сады, многочисленные храмовые комплексы,
                                            современные небоскребы с разноцветным неоном, аутентичные рынки, памятники истории, исторические музеи и многое другое!</p>
                                    <a href="#" class="text-uppercase btn-primary tm-btn-primary">Узнать больше...</a>
                                </div>
                            </article>
                            <article class="tm-bg-white mr-2 tm-carousel-item">
                                <img src="img/img-02.jpg" alt="Image" class="img-fluid">
                                <div class="tm-article-pad">
                                    <header><h3 class="text-uppercase tm-article-title-2">Тур в Пекин</h3></header>
                                    <p>Туры в Пекин помогут вам расслабиться и насладиться своим отпуском по максимуму.
                                             Надежный туроператор STARTOUR предлагает вам насыщенную программу с прогулками и экскурсиями недорого!</p>
                                    <a href="#" class="text-uppercase btn-primary tm-btn-primary">Узнать больше...</a>
                                </div>
                            </article>
                            <article class="tm-bg-white mr-2 tm-carousel-item">
                                <img src="img/img-01.jpg" alt="Image" class="img-fluid">
                                <div class="tm-article-pad">
                                    <header><h3 class="text-uppercase tm-article-title-2">Тур в Мюнхен</h3></header>
                                    <p>Экскурсионные туры в Мюнхен – это прекрасная возможность погрузиться в древний мир и уютную атмосферу земли Бавария.
                                            Здесь вас ждут невероятные коллекции богатейших музеев Европы, величественные соборы с высокими колокольнями, всевозможные развлечения и веселые национальные праздники.</p>
                                    <a href="#" class="text-uppercase btn-primary tm-btn-primary">Узнать больше...</a>
                                </div>
                            </article>
                            <article class="tm-bg-white tm-carousel-item">
                                <img src="img/img-02.jpg" alt="Image" class="img-fluid">
                                <div class="tm-article-pad">
                                    <header><h3 class="text-uppercase tm-article-title-2">Тур в ОАЭ</h3></header>
                                    <p>Большой выбор экскурсионных туров в ОАЭ: стандартные программы и индивидуальные предложения, высокий сервис, профессиональные гиды и проверенные маршруты!</p>
                                    <a href="#" class="text-uppercase btn-primary tm-btn-primary">Узнать больше...</a>
                                </div>
                            </article>
                        </div>
                    </div>

                    <div class="col-sm-12 col-md-12 col-lg-4 col-xl-4 tm-recommended-container">
                        <div class="tm-bg-white">
                            <div class="tm-bg-primary tm-sidebar-pad">
                                <h3 class="tm-color-white tm-sidebar-title">Рекомендации</h3>
                                <p class="tm-color-white tm-margin-b-0 tm-font-light">Самые привлекательные и популярные уголки мира</p>
                            </div>
                            <div class="tm-sidebar-pad-2">
                                <a href="#" class="media tm-media tm-recommended-item">
                                    <img src="img/tn-img-01.jpg" alt="Image">
                                    <div class="media-body tm-media-body tm-bg-gray">
                                        <h4 class="text-uppercase tm-font-semibold tm-sidebar-item-title">Европа</h4>
                                    </div>
                                </a>
                                <a href="#" class="media tm-media tm-recommended-item">
                                    <img src="img/tn-img-02.jpg" alt="Image">
                                    <div class="media-body tm-media-body tm-bg-gray">
                                        <h4 class="text-uppercase tm-font-semibold tm-sidebar-item-title">Азия</h4>
                                    </div>
                                </a>
                                <a href="#" class="media tm-media tm-recommended-item">
                                    <img src="img/tn-img-03.jpg" alt="Image">
                                    <div class="media-body tm-media-body tm-bg-gray">
                                        <h4 class="text-uppercase tm-font-semibold tm-sidebar-item-title">Африка</h4>
                                    </div>
                                </a>
                                <a href="#" class="media tm-media tm-recommended-item">
                                    <img src="img/tn-img-04.jpg" alt="Image">
                                    <div class="media-body tm-media-body tm-bg-gray">
                                        <h4 class="text-uppercase tm-font-semibold tm-sidebar-item-title">Южная Америка</h4>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="tm-bg-video">
            <div class="overlay">
                <i class="fa fa-5x fa-play-circle tm-btn-play"></i>
                <i class="fa fa-5x fa-pause-circle tm-btn-pause"></i>
            </div>
            <div class="tm-section tm-section-pad tm-bg-img" id="tm-section-5">
                <div class="container ie-h-align-center-fix">
                    <div class="row tm-flex-align-center">
                        <div class="col-xs-12 col-md-12 col-lg-3 col-xl-3 tm-media-title-container">
                            <h2 class="text-uppercase tm-section-title-2">Азия</h2>
                            <h3 class="tm-color-primary tm-font-semibold tm-section-subtitle-2">Сингапур</h3>
                        </div>
                        <div class="col-xs-12 col-md-12 col-lg-9 col-xl-9 mt-0 mt-sm-3">
                            <div class="ml-auto tm-bg-white-shadow tm-pad tm-media-container">
                                <article class="media tm-margin-b-20 tm-media-1">
                                    <img src="img/img-03.jpg" alt="Image">
                                    <div class="media-body tm-media-body-1 tm-media-body-v-center">
                                        <h3 class="tm-font-semibold tm-color-primary tm-article-title-3">Сингапур – это страна?</h3>
                                        <p>Сингапур является и городом, и столицей и государством одновременно!
                                            <br><br>
                                            Здесь проживает около 4.5 миллионов человек. Основное население – китайцы (78%), малайцы (14%), индийцы (7%) и европейцы. По слухам также официально проживает около 400 русских.</p>
                                        <a href="#" class="text-uppercase tm-color-primary tm-font-semibold">Узнать больше...</a>
                                    </div>
                                </article>
                                <article class="media tm-margin-b-20 tm-media-1">
                                    <img src="img/img-04.jpg" alt="Image">
                                    <div class="media-body tm-media-body-1 tm-media-body-v-center">
                                        <h3 class="tm-font-semibold tm-article-title-3">Финансовый центр мира</h3>
                                        <p>Здесь сосредоточено более 130 мировых банков. Уровень инфляции держится на уровне 2-3%, а согласно рейтингу компании Economist Intelligence Unit, Сингапур является наиболее конкурентоспособным городом в Азии в отношении ведения бизнеса.</p>
                                        <a href="#" class="text-uppercase tm-color-primary tm-font-semibold">Узнать больше...</a>
                                    </div>
                                </article>
                                <article class="media tm-margin-b-20 tm-media-1">
                                    <img src="img/img-05.jpg" alt="Image">
                                    <div class="media-body tm-media-body-1 tm-media-body-v-center">
                                        <h3 class="tm-font-semibold tm-article-title-3">Солнце здесь очень коварно</h3>
                                        <p>Солнечные ожоги можно получить даже тогда, когда небо затянуто облаками.</p>
                                        <a href="#" class="text-uppercase tm-color-primary tm-font-semibold">Узнать больше...</a>
                                    </div>
                                </article>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="tm-section tm-section-pad tm-bg-img tm-position-relative" id="tm-section-6">
            <div class="container ie-h-align-center-fix">
                <div class="row">
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-7">
                        <div id="google-map"></div>
                    </div>
                    <div class="col-xs-12 col-sm-12 col-md-6 col-lg-6 col-xl-5 mt-3 mt-md-0">
                        <div class="tm-bg-white tm-p-4">
                            <form action="index.html" method="post" class="contact-form">
                                <div class="form-group">
                                    <input type="text" id="contact_name" name="contact_name" class="form-control" placeholder="ФИО"  required/>
                                </div>
                                <div class="form-group">
                                    <input type="email" id="contact_email" name="contact_email" class="form-control" placeholder="Email"  required/>
                                </div>
                                <div class="form-group">
                                    <textarea id="contact_message" name="contact_message" class="form-control" rows="9" placeholder="Текст сообщения" required></textarea>
                                </div>
                                <button type="submit" class="btn btn-primary tm-btn-primary">Отправить сообщение</button>
                            </form>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <footer class="tm-bg-dark-blue">
            <div class="container">
                <div class="row">
                    <p class="col-sm-12 text-center tm-font-light tm-color-white p-4 tm-margin-b-0">

                        <span class="tm-current-year">2023</span>

                        - Design: Dashin Konstantin</p>
                </div>
            </div>
        </footer>
    </div>


    <script>


        function setCarousel() {

            if ($('.tm-article-carousel').hasClass('slick-initialized')) {
                $('.tm-article-carousel').slick('destroy');
            }

            if($(window).width() < 438){
                // Slick carousel
                $('.tm-article-carousel').slick({
                    infinite: false,
                    dots: true,
                    slidesToShow: 1,
                    slidesToScroll: 1
                });
            }
            else {
                $('.tm-article-carousel').slick({
                    infinite: false,
                    dots: true,
                    slidesToShow: 2,
                    slidesToScroll: 1
                });
            }
        }

        function setPageNav(){
            if($(window).width() > 991) {
                $('#tm-top-bar').singlePageNav({
                    currentClass:'active',
                    offset: 79
                });
            }
            else {
                $('#tm-top-bar').singlePageNav({
                    currentClass:'active',
                    offset: 65
                });
            }
        }

        function togglePlayPause() {
            vid = $('.tmVideo').get(0);

            if(vid.paused) {
                vid.play();
                $('.tm-btn-play').hide();
                $('.tm-btn-pause').show();
            }
            else {
                vid.pause();
                $('.tm-btn-play').show();
                $('.tm-btn-pause').hide();
            }
        }

        $(document).ready(function(){

            $(window).on("scroll", function() {
                if($(window).scrollTop() > 100) {
                    $(".tm-top-bar").addClass("active");
                } else {

                    $(".tm-top-bar").removeClass("active");
                }
            });

            // Slick carousel
            setCarousel();
            setPageNav();

            $(window).resize(function() {
                setCarousel();
                setPageNav();
            });

            // Close navbar after clicked
            $('.nav-link').click(function(){
                $('#mainNav').removeClass('show');
            });

            // Control video
            $('.tm-btn-play').click(function() {
                togglePlayPause();
            });

            $('.tm-btn-pause').click(function() {
                togglePlayPause();
            });

            // Update the current year in copyright
            $('.tm-current-year').text(new Date().getFullYear());
        });

    </script>

{% endblock %}


</body>
</html>

